:PROPERTIES:
:ID:       63314cff-3a3f-49b4-9e76-4a359c51f55f
:END:
#+title: Books MOC
#+filetags: :moc:books:

* Recommendations for books: [[id:238ff7d8-db22-41e2-8aad-fc3c778e6248][Book Recs]]

* [[id:363dbdfa-f23c-4f7e-a6f3-6d34f78984bb][Books Org Agenda]]

* Book Notes:

** DONE [[id:fc07cbca-cf1a-4698-912b-de74001f0b5c][Ikigai Book Notes]]

** TODO [[id:2c1d3647-a3be-4a4f-94c2-100f02de1f56][The Dose Effect Book Notes]]

** TODO [[id:50dd4105-506e-424a-9cc2-4fd494dc4284][The Book of Ichigo Ichie Notes]]  

* Article Notes:

** DONE [[id:db7b1fdb-28cd-43a8-8137-23399f38cd07][Effect of Tiktok on teens]]

** TODO [[id:5429d9c8-ace8-419b-a9dc-8403b9c20215][Effects of insufﬁcient sleep on circadian rhythmicity]] 

* Long term:

** TODO [[id:f1bc3f88-95c5-4013-b0dd-f72428200e72][Art of Computer Programming Notes]] 
